 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 41%, rgba(255, 255, 255, 0.9) 41%), url('https://assets.nicepagecdn.com/ec65a07d/6655873/images/photo-1564786632542-299f7d3550b7.jpeg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 934px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  width: 564px;
  font-family: Roboto, sans-serif;
  margin: 8px auto 0;
}

.u-section-1 .u-text-2 {
  width: 775px;
  margin: 16px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 410px;
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50.95% 50%;
    min-height: 698px;
  }

  .u-section-1 .u-gallery-1 {
    height: 338px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1137px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-gallery-1 {
    height: 777px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2108px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1748px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1461px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 4px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-gallery-1 {
    height: 1101px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1025px;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  width: 800px;
  min-height: 250px;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 38px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 38px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 1258px;
  margin-top: 20px;
  margin-bottom: 60px;
  grid-gap: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 16px;
}

.u-section-2 .u-back-image-1 {
  object-position: 50% 50.03%;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-2 {
  object-position: 50% 70.38%;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-3 {
  object-position: 94.7% 6.21%;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-4 {
  object-position: 50% 9.09%;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-5 {
  object-position: 94.86% 50%;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-6 {
  object-position: 100% 50%;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1039px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2973px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 166px;
    height: 3206px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2184px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 168px;
    height: 2417px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 87px;
    height: 1540px;
  }
}